package com.hzya.frame.sysnew.popedomHome.entity;

import java.util.Date;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * 首页权限(SysPopedomHome)实体类
 *
 * @author makejava
 * @since 2024-03-27 15:47:12
 */
public class SysPopedomHomeEntity extends BaseEntity {

    /**
     * 权限赋予对象id
     */
    private String objectId;
    /**
     * 首页ID
     */
    private String homeId;
    /**
     * 权限类型（1、人员、2、角色）
     */
    private String kindId;
    /**
     * 公司id
     */
    private String companyId;


    public String getObjectId() {
        return objectId;
    }

    public void setObjectId(String objectId) {
        this.objectId = objectId;
    }

    public String getHomeId() {
        return homeId;
    }

    public void setHomeId(String homeId) {
        this.homeId = homeId;
    }

    public String getKindId() {
        return kindId;
    }

    public void setKindId(String kindId) {
        this.kindId = kindId;
    }

    public String getCompanyId() {
        return companyId;
    }

    public void setCompanyId(String companyId) {
        this.companyId = companyId;
    }

}

